<?php
!defined('IN_MYMPS') && exit('FORBIDDEN');
$ip = isset($ip) ? trim($ip) : '';
if($ip == 'wap'){
	$area = '手机端';
}else{
	$area = ip2area($ip);
}
include MYMPS_ROOT.'/template/box/iptoarea.tpl.php';
unset($ipdata,$address);
?>